black==24.3.0
djangorestframework==3.15.2
drf-spectacular==0.27.1
drf-spectacular-sidecar==2024.3.4
Django==5.0.8
django-jazzmin==2.6.1
pillow==11.0.0
psycopg2-binary==2.9.9
python-dotenv==1.0.1
django-modeltranslation==0.18.11
django-ckeditor-5==0.2.13
django-cors-headers==4.3.1
django-rosetta==0.10.0
colorama==0.4.6
PyJWT~=2.8.0
flower==2.0.1
celery
django-redis
uvicorn
djangorestframework-simplejwt
